addSbtPlugin("org.xerial.sbt"            % "sbt-sonatype"  % "3.9.6")
addSbtPlugin("com.github.sbt"            % "sbt-pgp"       % "2.1.2")
addSbtPlugin("com.timushev.sbt"          % "sbt-updates"   % "0.3.4")
addSbtPlugin("com.geirsson"              % "sbt-scalafmt"  % "1.6.0-RC1")
addSbtPlugin("io.github.davidgregory084" % "sbt-tpolecat"  % "0.1.20")
addSbtPlugin("pl.project13.scala"        % "sbt-jmh"       % "0.3.4")
addSbtPlugin("org.scoverage"             % "sbt-scoverage" % "1.5.1")
